Get every player in a season (v1)
Returns up to 2,500 players who played in a football season with player id, name, position and team. Other sports return data: null.
1 credit / requestBilled only on success
Authorization
ApiKeyAuth x-api-key<token>
In: header
Query Parameters
id*integer
Tournament id (uniqueTournament.id), such as 17 for the Premier League. Find one with Search Sports.
Range
1 <= value <= 10000000000season_id*integer
Season id. List seasons with Get Sports Tournament (seasons).
Range
1 <= value <= 10000000000curl -X GET "https://example.com/v1/sofascore/tournament/season/players?id=17&season_id=61627" \ -H "x-api-key: YOUR_API_KEY"{ "data": { "property1": null, "property2": null }, "details": { "reason": "string", "message": "string" }}